Subject: Re:VistaPro
From: "Fernando Martins" <[email-masked]>
To: [email-masked]
Date: 09 Feb 1995 08:43:08 PST

>you build DEM maps directly. Another utility from VRLI, (I won't >remember
the name till after I email this :-), lets you manipulate >the camera
flightpath.

It's called 'MakePath' and it makes paths :)

I don't remember very well, but I think you can choose the type of path:
smooth with ups and downs (like if you were hand-gliding), like a plane, like
a buggy (on the ground, following every elevation as if you were inside of a
jeep).. .

That's all I know...

  ___ _____   Fernando Martins
  |_  | | |   (510)823-1011
  |   |   |   4W250FF
[email-masked]